<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;JobYard Sverige AB&quot;
Yrke - Diskare
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Vi söker nu dig som vill jobba som diskare! Vår kund söker nu en alert person som vill jobba som diskare. Vi söker dig som är noggrann, flexibel och lyhörd. Arbetsgivaren är en restaurang som serverar grillmat med inspiration från San Antonio i Texas. Det är en plats där människor kan samlas för att slappna av, skratta och njuta av en riktigt bra barbecue.">  

  <title>
    
      Diskare sökes!
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-02-09 10:30:48 &#43;0000 UTC">
            2024-02-09
        </time>
    </p>

    <h1>Diskare sökes!</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;JobYard Sverige AB&quot;</p>
<p><strong>Yrke</strong> - Diskare</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://auxilirecab.teamtailor.com/jobs/3601657-diskare-sokes">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Vi söker nu dig som vill jobba som diskare!
Vår kund söker nu en alert person som vill jobba som diskare. Vi söker dig som är noggrann, flexibel och lyhörd.
Arbetsgivaren är en restaurang som serverar grillmat med inspiration från San Antonio i Texas. Det är en plats där människor kan samlas för att slappna av, skratta och njuta av en riktigt bra barbecue. Restaurangen är belägen i Hornsbergstrand och de söker nu 1-2 diskare som vill bli en del av deras team!
Vi söker nu 1-2 personer som ska ansvara för disken samt viss städning av diskrum, matsal och kök. Det är viktigt att du kan arbeta strukturerat i ett högt tempo och behålla lugnet samt kunna prioritera i stressade situationer. Du är självgående, arbetar bra i team och gillar att jobba i en livlig miljö.
Arbetsuppgifter:
Som diskare kommer du att jobba med:
att placera disken
städning i disken, matsal och kök
hantering av diskmaskiner
viss assistans till köket</p>
<p>Kvalifikationer:
För att du ska kunna utföra ett bra jobb på arbetsplatsen behöver du uppfylla följande kvalifikationer:
stresstålig
bra samarbetsförmåga
flexibel
självgående
erfarenhet är inget krav, du får lära upp dig på plats.</p>
<p>Om du går vidare i rekryteringsprocessen så kommer du först att gå på en intervju hos oss, och efter ytterligare urval av kandidater så får du sedan gå på intervju hos arbetsgivaren! Du blir sedan anställd hos arbetsgivaren om allt känns bra!
Låter tjänsten intressant?
Sök jobbet idag, då vi går igenom ansökningarna löpande.
Vi ser fram emot att höra ifrån dig!
Om oss på JobYard:
Vårt mål på JobYard är att hitta drivna kandidater till bra arbetsgivare där du som arbetstagare får möjligheten att utvecklas och klättra i din karriär.
Vi jobbar mot alla branscher men har främst kunder inom restaurang, lager och logistik, lokalvård, administration, och hälso- och sjukvård.
Vi söker dig som är motiverad, driven att jobba mot gemensamma mål, och som vill lära sig nya saker.
Öppen för alla
Vi fokuserar på din kompetens, inte dina övriga förutsättningar. Vi är öppna för att anpassa rollen eller arbetsplatsen efter dina behov.</p>


</article>

            </div>
        </main>
    </body>
</html>
